@charset "utf-8";

/*
 * Default formatting
 */

html body {
    width: 100%;
    margin: 0px 0px;
}

body
{
    font: 12px Geneva, Arial, Helvetica, sans-serif;
    
    color: #666666;
    background-color: #D9D9D9;
}

h1, h2, h3, h4, h5, h6, h7, p
{
    margin: 0px;
    padding: 5px 0px;
}

h1
{
    color: #00518A;
    font-size: 23px;
    font-weight: bold;
    font-family: 'Georgia', serif;
    margin: 5px 0;
    padding: 1px 0;
}

h2
{
    font-size: 15px;
    color: #00518A;
    font-weight: bold;
    font-family: 'Georgia', serif;
}

    h2 a {
        color: #00518A;
        text-decoration: none;
    }
    
    h2 a:hover {
        text-decoration: underline;
        color: #2D0609;
    }

h3 { }

h5 {
    color: #00518A;
    font-size: 15px;
    font-family: ArialMT, Arial, sans-serif;
    font-weight: 500;
    margin: 5px 0;
    padding: 2px 0;
}

a {
    color: #999;
    text-decoration: underline;
}

a:hover {
    color: #444;
    text-decoration: underline;
}

img {
    border: 0px;
}

.left {
    float: left;
}

.right {
    float: right;
}

.frame {
    border: 2px solid #999;
    margin: 5px 10px;
}


/*
 * Styling and page layout
 */

#container {
    position: relative;
    min-height: 550px;
    height: auto !important;
    height: 550px;
    margin: 0px auto;
}

.main {
    width: 980px;
    margin: 0 auto;
}
              
#header {

}
    #navigation {
        font-size: 12px;
        background: url('/asset/images/nav_bg.jpg') left top repeat-x;
        height: 53px;
        position: relative;
    }
    #navigation #nav-container {
        width: 980px;
        margin: 0px auto;
    }
    
        #navigation ul, #navigation ul li {
            padding: 0px;
            margin: 0px;
            list-style: none;
        }
        
        #navigation ul li {
            display: block;
            float: left;
            margin: 0px 2px;
        }
            
        #navigation ul li a {
            display: block;
            padding: 15px;
            color: white;
            text-transform: uppercase;
            text-decoration: none;
            font-size: 13px;
            font-family: Arial, sans-serif;
            font-weight: bold;
            height: 23px;
            line-height: 23px;
        }
                
        #navigation ul li.hover, #navigation ul li:hover { }
        
        #navigation ul li.active a {
            background-color: #002F50;
        }
        #navigation ul li.hover a, #navigation ul li:hover a {
            /*color: #7FA8C4;*/
            text-decoration: none;
            background-color: #002F50;
        }
            #navigation ul li:hover ul li a, #navigation ul li.hover ul li a, #navigation ul li.active ul li a {
                color: #fff;
                /*background: url('/asset/images/nav_bg.png') left -20px repeat-x;*/
                background: #002F50;
            }
            #navigation ul li ul li {
                display: block;
                float: none;
                overflow: hidden;
                margin: 0;
                padding: 0;
                width: 190px;
            }
            #navigation ul li:hover ul li:hover a, #navigation ul li.hover ul li.hover a, #navigation ul li.active li.active a {
                color: #7FA8C4;
                background: #002F50;
                background-image: none;
            }
            #navigation ul li ul {
                display: none;
            }
            #navigation ul li:hover ul, #navigation li ul:hover {
                display: block;
                position: absolute;
                left: auto;
                z-index: 1000;
            }
            #navigation ul li li a {
                margin: 0;
                height: auto;
                padding: 5px 15px;
            }
            #nav_shadowtop, #nav_shadowbottom {
                position: absolute;
                left: 0px;
                height: 20px;
                width: 100%;
                z-index: 5;
            }
            #nav_shadowtop {
                background: url('/asset/images/nav_shadowtop.png') repeat-x top left;
                top: -20px;
            }
            #nav_shadowbottom {
                background: url('/asset/images/nav_shadowbottom.png') repeat-x top left;
                bottom: -20px;
            }
            
/* IE 7 YAY! */
	#navigation ul { z-index: 4000; }
	#navigation ul li { z-index: 3000; }
	#navigation ul li ul { z-index: 2000; }
	#navigation ul li ul li { z-index: 1000; }
	#navigation ul li ul li a { z-index: 500; }
/*************/
        
        .header {
        		position: relative;
                height: 147px;
            }  
            .logo {
                position: absolute;
                top:23px;
            }
            .header .images {
                float: right;
                width: 580px;
                height:147px;
                overflow:hidden;
                z-index: 2;
            }

#page { 
    background: url('/asset/images/page_bg.png') top left repeat-x;

}


    p {
        margin: 2px 0;
        padding: 2px 0;
    }
    p, .content li {
        color: #666666;
        font-size: 13px;
        font-family: sans-serif;
        line-height: 150%;
    }
        .content ul {
            margin: 5px 0;
            padding: 0 5px;
        }
        .content li {
            list-style: none;
            float: left;
            width: 50%;
            margin: 3px 0;
            background: url('/asset/images/bullet.png') left 4px no-repeat;
            padding-left: 10px;
            margin-right: -10px;
        }
        
        .content ul:after {
		    content: ".";
		    display: block;
		    clear: both;
		    visibility: hidden;
		    line-height: 0;
		    height: 0;
		}

    #sections .section {
        padding: 5px 0;
    }
    #sections h2 a { text-decoration: underline;}

#footer {
	font-size: 10px;
    color: #80A8C5;
}
    #footer .footerInner {
    	border-top:12px solid #002E51;
        background-color: #00518A;
        min-height: 79px;
        padding: 20px;
    }
#footerCompany { float: left; }
#footerCredit { float: right; }
        #footer a {
            color: #7FA7C4;
            text-decoration: underline;
        }
        
        #footer  a:hover {
            color: #f0f0f0;
        }


    
            

/*
 * Content Area
 */
.content {}
    .content .main {
        background-color: #ffffff;
        min-height: 500px;
        padding-bottom: 20px;
    }
    .contentInner {
        padding: 10px;
    }
    
@font-face {  
  font-family: Seghoe Script;  
  src: url("/asset/media/segoesc.eot"); /* Older IE */
  src: local("Seghoe Script"), 
    url('/asset/media/segoesc.woff') format("woff"),
    url('/asset/media/segoesc.ttf') format("truetype"); /* Modern Browsers ;) */
}
    
.paperquote {
    background: url('/asset/images/paper_block.png') left top no-repeat;
    width: 650px;
    height: 150px;
    padding: 10px;
    margin: 0 0 -5px 0;
}
    .paperquote h1 {
        letter-spacing: -1px;
        #font-weight: 500;
    }
    .paperquote p {
        color: #333333;
        font-size: 16px;
        font-family: Seghoe Script, sans-serif;
    }
    
.userContent {
    padding: 0 15px;
}

.action {
    padding: 10px;
    margin: 20px 0;
}
    .action p {
        font-family: ArialMT, Arial, sans-serif;
        font-size: 15px;
    }
    .action a.more {
        height: 21px;
        width: 44px;
        padding-left: 7px;
        float: right;
        background: url('/asset/images/arrow_blue.png') left top no-repeat;
        color: #ffffff;
        font-size: 12px;
        font-weight: bold;
        line-height: 21px;
        font-family: Arial, sans-serif;
        display: block;
        text-decoration: none;
    }
    .action a.more:hover {
        text-decoration: underline;
    }
.action1 {
    background-color: #7FA8C4;
    margin: 10px 0 20px 0;
}
.action2 {
    background: #BFD3E2 url('/asset/images/action2.png') left top no-repeat;
}
    .action1 p, .action2 p {
        color: #2A0405;
    }
.action3 {
    background-color: #00518A;
}
    .action3 h1 {
        color: #ffffff;
    }
    .action3 p {
        color: #BFD2E1;
    }
    .action3 a.more {
        background: url('/asset/images/arrow_white.png') left top no-repeat;
        color: #00518A;
    }

blockquote {
    padding: 10px 0;
    margin: 0;
    text-align: left;
    border-top: 1px solid #BFD3E1;
    border-bottom: 1px solid #BFD3E1;
}
    blockquote p {
        padding: 7.5px 0;
        margin: 0;
        color: #7FA7C4;
        font-size: 18px;
        font-family: Georgia, sans-serif;
        font-style: italic;
        display: inline;
        position: relative;
        z-index: 2;
    }
    .quoteleft, .quoteright {
        width: 22px;
        height: 17px;
        display: inline-block;
    }
    .quoteleft {
        background: url('/asset/images/quote_left.png') right bottom no-repeat;
        margin-right: -12px;
        position: relative;
        top: -5px;
    }
    .quoteright {
        background: url('/asset/images/quote_right.png') right bottom no-repeat;
        margin-left: -8px;
    }
/*
 * Search Page
 */

.Defaulted { }


#search-results {
    
}
    #search-results form {
        font-weight: bold;
    }
    
    #search-results div {
        padding: 10px 10px 10px 10px;
        border-top: 1px solid #BBBBBB;
        border-bottom: 1px solid #BBBBBB;
        margin: 10px 0px 10px 0px;
        background-color: #EEEEEE;
    }
    
    #search-results div span.keyword {
        font-style: italic; 
    }
    
    #search-results ul li p {
        padding-left: 10px;
    }
    
    ul.search span.keyword {
        background-color: #FFFFAA;
    }

/*
 * Hax (don't look here)
 */
 
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}